ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1f051fce-b440-4bbe-b746-605887cfbf36"
    Код: "000734793"
    UIDСценария: "d5d60ae8-51cd-458c-b6c2-c21deb1ca3f4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить недоступность переключения учета при наличии серий по Категории в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить недоступность переключения учета при наличии серий по Категории в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

